version: 0.26.6005
files:
  - url: PrivacySafe-x86_64.AppImage
    sha512: Zk8DZ4B82veJRR90AND+CskD8dotdBx9AWf9n4SFA85w5xnm9nK+v2iRxDpAIu1CE3cHtMAvHmrgbmH2BxyvGA==
    size: 176595595
    blockMapSize: 184991
path: PrivacySafe-x86_64.AppImage
sha512: Zk8DZ4B82veJRR90AND+CskD8dotdBx9AWf9n4SFA85w5xnm9nK+v2iRxDpAIu1CE3cHtMAvHmrgbmH2BxyvGA==
releaseDate: '2025-08-21T18:00:54.680Z'
